BREAKING NEWS

AppSync will be compatible with iOS 10 coming soon



Karen, better known as angelXwind, has just confirmed that she has found the reason why AppSync does not work on iOS 10, so she is already working on fixing it.

Before continuing, I remind you that currently AppSync causes an infinite loop that forces users to restore their devices, so it is important that you do not instantiate it until it is completely safe.

Karen/明美 @angelXwind
Working on AppSync Unified for iOS 10. Identified the cause of the crash.
21:46 - 7 feb 2017
  192 192 Retweets   586 586 me gusta

As for tweak itself, it allows you to install .ipa files without the need for Cydia Impactor , and in addition, these will not expire after seven days, so basically avoid having to have a developer account for payment.

For the rest, I again emphasize that currently the tweak is totally incompatible with iOS 10 and forces users who install it to restore their devices, so stay away from AppSync until we let you know.
Please Say ThanksIf You Like My Post _;More info

Post a Comment